body {
	font-family: 'Cairo', sans-serif;
}
a {
	outline: 0!important;
}
* {
	box-sizing: border-box!important;
}
.parallax-window {
	min-height: 400px;
	background: rgba(0, 0, 0, 0.6);
	padding-top: 20%;
	padding-bottom: 20%;
}
.parallax-windowabout h2 {
	color: #fff;
	padding-bottom: 30px;
}
.parallax-windowabout {
	background: rgba(0, 0, 0, 0.6);
	padding-top: 10%;
	padding-bottom: 10%;
}
.px-inner h2 {
	color: #fff;
}
.px-inner p {
	font-size: 18px;
	color: #fff;
	width: 75%;
	text-align: center;
	margin: 0 auto;
	margin-top: 50px;
}
.services-area {
	background-color: rgb(235,235,235);
	padding: 30px 5px;
	border: 3px solid #fff;
}
.services-area:hover, .services-area:focus {
	background-color: #2C2C2C;
	color: #fff;
	-webkit-transition: background-color 0.7s ease-out;
	-moz-transition: background-color 0.7s ease-out;
	-o-transition: background-color 0.7s ease-out;
	transition: background-color 0.7s ease-out;
}
.footer-2 {
	padding: 35px 0;
	background-color: rgb(51,51,51);
}
.story {
	padding: 50px 0;
}
.story sub {
	font-size: 15px;
	padding: 5px 15px;
	color: #fff;
	background: #2c2c2c;
	border-radius: 5px;
}
.story h2 {
	margin-bottom: 30px;
}
.destinasions h2 {
	margin-bottom: 30px;
}
.destinasions sub {
	font-size: 15px;
}
.rbtm {
	margin-bottom: 30px;
}
img:hover {
	-webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
	filter: grayscale(100%); /* FF 35+ */
}
.servicesection {
	padding-top: 50px;
	padding-bottom: 50px;
}
.servicesection p {
	padding-top: 10px;
	padding-bottom: 10px;
}
.wild {
	padding: 0!important;
	margin: 0!important;
}
.benif div {
	font-size: 16px;
	font-weight: 900;
	padding: 5px;
}
.benif div:hover {
	border: 1px solid #999;
	padding: 4px;
}
.benif div i {
	font-size: 18px;
	color: #6BB946;
}
.wave {
	background-image: url(../images/wave.svg);
	background-position: center;
	background-repeat: no-repeat;
}
.review {
	background-color: #333;
	padding: 30px 0;
	color: #F3F3F3;
}
.checked {
	color: orange;
}
.aboutsection {
	background-image: url(../images/wave-2.svg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100%;
}
.aboutsection:hover {
	background-image: url(../images/wave-3.svg);
	webkit-transition: background-color 0.7s ease-out;
	-moz-transition: background-color 0.7s ease-out;
	-o-transition: background-color 0.7s ease-out;
	transition: background-color 0.7s ease-out;
}
.abt-sec {
	font-size: 18px;
	font-weight: bold;
}
.vm-section {
	padding: 5% 15%;
}
.btnstyle {
	float: left;
	color: #fff!important;
}
.service-sub {
	margin: 0 auto!important;
	padding: 5px 15px;
	color: #fff;
	background: #2c2c2c;
	border-radius: 20px;
}
.servicebox1 {
	background: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}
.servicebox2 {
	background: #333333;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #fff;
}
footer {
	background: #2c2c2c;
	padding-top: 50px;
}
footer a {
	color: #f8f9fa!important;
}
.dest-1 {
	padding: 8% 4%!important;
	background-color: #2c2c2c;
	color: #fff;
}
}
/*-------------------------------Detination----*/
.MultiCarousel {
	float: left;
	overflow: hidden;
	padding: 15px;
	width: 100%;
	position: relative;
}
.MultiCarousel .MultiCarousel-inner {
	transition: 1s ease all;
	float: left;
}
.MultiCarousel .MultiCarousel-inner .item {
	float: left;
}
.MultiCarousel .MultiCarousel-inner .item > div {
	text-align: center;
	/*padding: 10px;*/
	margin:2px;
	background: #f1f1f1;
	color: #666;
}
.MultiCarousel .leftLst, .MultiCarousel .rightLst {
	position: absolute;
	border-radius: 50%;
	top: calc(50% - 20px);
}
.MultiCarousel .leftLst {
	left: 0;
}
.MultiCarousel .rightLst {
	right: 0;
}
.MultiCarousel .rightLst, .MultiCarousel .leftLst {
	background-color:#2c2c2c;
	color:#fff;
	font-size:16px;
	border:none;
	height:40px;
	width:40px;
}
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over {
	pointer-events: none;
	background: #2c2c2c!important;
}
/*-------------------------------Detination----*/
/*-------------------------------------------------scroll--*/
@media (min-width:320px) and (max-width:500px) {

}
@media (min-width:320px) and (max-width: 585px) {
}
@media (min-width:320px) and (max-width: 767px) {
}
@media (min-width:768px) and (max-width: 991px) {
}
 @media (min-width:992px) and (max-width: 1999px) {
}
 @media (min-width:1200px) {
}
/*----------------------------------------------------*/
/* Prevent scrollbars to appear when waves go out of bound */
.sonar-wrapper {
	position: relative;
	z-index: 0;
	overflow: hidden;
	padding: 4rem 0;
}
/* The circle */
.sonar-emitter {
	position: relative;
	margin: 0 auto;
	width: 100px;
	height: 100px;
	border-radius: 9999px;
	background-color: orange;
}
/* the 'wave', same shape and size as its parent */
.sonar-wave {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 9999px;
	background-color: rgb(204,204,204);
	opacity: 0;
	z-index: -1;
	pointer-events: none;
}
/*
  Animate!
  NOTE: add browser prefixes where needed.
*/
.sonar-wave {
	animation: sonarWave 2s linear infinite;
}
 @keyframes sonarWave {
 from {
 opacity: 0.4;
}
to {
	transform: scale(3);
	opacity: 0;
}
}
